/*Обнуление*/
*{
  padding: 0;
  margin: 0;
  border: 0;
}
*,*:before,*:after{
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
:focus,:active{outline: none;}
a:focus,a:active{outline: none;}

nav,footer,header,aside{display: block;}

html,body{
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
input,button,textarea{font-family:inherit;}

input::-ms-clear{display: none;}
button{cursor: pointer;}
button::-moz-focus-inner {padding:0;border:0;}
a, a:visited{text-decoration: none;}
a:hover{text-decoration: none;}
ul li{list-style: none;}
img{vertical-align: top;}

h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight: 400;}
/*--------------------*/

@font-face {
  font-family: 'Gilroy-Black';
  src: url('../fonts/gilroy-black.eot'); /* IE 9 Compatibility Mode */
  src: url('../fonts/gilroy-black.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
  url('../fonts/gilroy-black.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/gilroy-black.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
  url('../fonts/gilroy-black.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/gilroy-black.svg#gilroy-black') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
  font-family: 'Gilroy-BlackItalic';
  src: url('../fonts/gilroy-blackitalic.eot'); /* IE 9 Compatibility Mode */
  src: url('../fonts/gilroy-blackitalic.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
  url('../fonts/gilroy-blackitalic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/gilroy-blackitalic.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
  url('../fonts/gilroy-blackitalic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/gilroy-blackitalic.svg#gilroy-blackitalic') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
  font-family: 'Gilroy-Bold';
  src: url('../fonts/gilroy-bold.eot'); /* IE 9 Compatibility Mode */
  src: url('../fonts/gilroy-bold.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
  url('../fonts/gilroy-bold.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/gilroy-bold.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
  url('../fonts/gilroy-bold.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/gilroy-bold.svg#gilroy-bold') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
  font-family: 'Gilroy-BoldItalic';
  src: url('../fonts/gilroy-bolditalic.eot'); /* IE 9 Compatibility Mode */
  src: url('../fonts/gilroy-bolditalic.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
  url('../fonts/gilroy-bolditalic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/gilroy-bolditalic.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
  url('../fonts/gilroy-bolditalic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/gilroy-bolditalic.svg#gilroy-bolditalic') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
  font-family: 'Gilroy-ExtraBoldItalic';
  src: url('../fonts/gilroy-extrabolditalic.eot'); /* IE 9 Compatibility Mode */
  src: url('../fonts/gilroy-extrabolditalic.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
  url('../fonts/gilroy-extrabolditalic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/gilroy-extrabolditalic.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
  url('../fonts/gilroy-extrabolditalic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/gilroy-extrabolditalic.svg#gilroy-extrabolditalic') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
  font-family: 'Gilroy-Heavy';
  src: url('../fonts/gilroy-heavy.eot'); /* IE 9 Compatibility Mode */
  src: url('../fonts/gilroy-heavy.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
  url('../fonts/gilroy-heavy.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/gilroy-heavy.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
  url('../fonts/gilroy-heavy.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/gilroy-heavy.svg#gilroy-heavy') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
  font-family: 'Gilroy-HeavyItalic';
  src: url('../fonts/gilroy-heavyitalic.eot'); /* IE 9 Compatibility Mode */
  src: url('../fonts/gilroy-heavyitalic.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
  url('../fonts/gilroy-heavyitalic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/gilroy-heavyitalic.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
  url('../fonts/gilroy-heavyitalic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/gilroy-heavyitalic.svg#gilroy-heavyitalic') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
  font-family: 'Gilroy-LightItalic';
  src: url('../fonts/gilroy-lightitalic.eot'); /* IE 9 Compatibility Mode */
  src: url('../fonts/gilroy-lightitalic.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
  url('../fonts/gilroy-lightitalic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/gilroy-lightitalic.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
  url('../fonts/gilroy-lightitalic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/gilroy-lightitalic.svg#gilroy-lightitalic') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
  font-family: 'Gilroy-Medium';
  src: url('../fonts/gilroy-medium.eot'); /* IE 9 Compatibility Mode */
  src: url('../fonts/gilroy-medium.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
  url('../fonts/gilroy-medium.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/gilroy-medium.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
  url('../fonts/gilroy-medium.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/gilroy-medium.svg#gilroy-medium') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
  font-family: 'Gilroy-MediumItalic';
  src: url('../fonts/gilroy-mediumitalic.eot'); /* IE 9 Compatibility Mode */
  src: url('../fonts/gilroy-mediumitalic.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
  url('../fonts/gilroy-mediumitalic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/gilroy-mediumitalic.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
  url('../fonts/gilroy-mediumitalic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/gilroy-mediumitalic.svg#gilroy-mediumitalic') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
  font-family: 'Gilroy-Regular';
  src: url('../fonts/gilroy-regular.eot'); /* IE 9 Compatibility Mode */
  src: url('../fonts/gilroy-regular.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
  url('../fonts/gilroy-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/gilroy-regular.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
  url('../fonts/gilroy-regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/gilroy-regular.svg#gilroy-regular') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
  font-family: 'Gilroy-RegularItalic';
  src: url('../fonts/gilroy-regularitalic.eot'); /* IE 9 Compatibility Mode */
  src: url('../fonts/gilroy-regularitalic.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
  url('../fonts/gilroy-regularitalic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/gilroy-regularitalic.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
  url('../fonts/gilroy-regularitalic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/gilroy-regularitalic.svg#gilroy-regularitalic') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
  font-family: 'Gilroy-SemiBold';
  src: url('../fonts/gilroy-semibold.eot'); /* IE 9 Compatibility Mode */
  src: url('../fonts/gilroy-semibold.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
  url('../fonts/gilroy-semibold.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/gilroy-semibold.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
  url('../fonts/gilroy-semibold.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/gilroy-semibold.svg#gilroy-semibold') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
  font-family: 'Gilroy-SemiBoldItalic';
  src: url('../fonts/gilroy-semibolditalic.eot'); /* IE 9 Compatibility Mode */
  src: url('../fonts/gilroy-semibolditalic.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
  url('../fonts/gilroy-semibolditalic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/gilroy-semibolditalic.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
  url('../fonts/gilroy-semibolditalic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/gilroy-semibolditalic.svg#gilroy-semibolditalic') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
  font-family: 'Gilroy-Thin';
  src: url('../fonts/gilroy-thin.eot'); /* IE 9 Compatibility Mode */
  src: url('../fonts/gilroy-thin.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
  url('../fonts/gilroy-thin.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/gilroy-thin.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
  url('../fonts/gilroy-thin.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/gilroy-thin.svg#gilroy-thin') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
  font-family: 'Gilroy-ThinItalic';
  src: url('../fonts/gilroy-thinitalic.eot'); /* IE 9 Compatibility Mode */
  src: url('../fonts/gilroy-thinitalic.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
  url('../fonts/gilroy-thinitalic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/gilroy-thinitalic.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
  url('../fonts/gilroy-thinitalic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/gilroy-thinitalic.svg#gilroy-thinitalic') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
  font-family: 'Gilroy-UltraLight';
  src: url('../fonts/gilroy-ultralight.eot'); /* IE 9 Compatibility Mode */
  src: url('../fonts/gilroy-ultralight.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
  url('../fonts/gilroy-ultralight.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/gilroy-ultralight.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
  url('../fonts/gilroy-ultralight.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/gilroy-ultralight.svg#gilroy-ultralight') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
  font-family: 'Gilroy-UltraLightItalic';
  src: url('../fonts/gilroy-ultralightitalic.eot'); /* IE 9 Compatibility Mode */
  src: url('../fonts/gilroy-ultralightitalic.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
  url('../fonts/gilroy-ultralightitalic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/gilroy-ultralightitalic.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
  url('../fonts/gilroy-ultralightitalic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/gilroy-ultralightitalic.svg#gilroy-ultralightitalic') format('svg'); /* Chrome < 4, Legacy iOS */
}


body::-webkit-scrollbar {
  width: 0.5em;
  background-color:#90C5E5;
}

body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

body::-webkit-scrollbar-thumb {
  background-color:#72BC74;
  outline: 1px solid #72BC74;
}


body{
  font-family: 'Gilroy-Regular';
  font-size: calc(0.5vw + 10px);
  line-height: calc(0.8vw + 16px);
  text-rendering: optimizeLegibility;
  color:#626262;
  overflow-x: hidden;
}

h1,h2,h3,h4,h5,h6{
  font-family: 'Gilroy-Bold';
  font-weight: 800;
  font-size: calc(2vw + 16px);
  line-height: calc(2vw + 20px);
  color:#626262;
}

.green{
  color:#72BC74;
}

.ht{
  font-family: 'Gilroy-SemiBold';
}

.h{
  font-family: 'Gilroy-Bold';
  font-weight: 800;
  font-size: calc(1vw + 14px);
  line-height: calc(1.5vw + 18px);
}

.sum{
  font-family: 'Gilroy-Bold';
  font-weight: 800;
  font-size: calc(1.2vw + 14px);
  line-height: calc(1.75vw + 18px);
}

.grey__bg{
  background-color: #F4FAFC;
  overflow: hidden;
  position: relative;
}
.header__animation__count{
  position: relative;
}
.header__container{
  width:85%;
  margin: 0 auto;
}
.header__grid{
  display:grid;
  grid-template-columns: 50% 50%;
}

.header__info{
  padding:6% 0;
}
.img-s{
  width:100%;
}
.header__layer1{
  position:absolute;
  z-index:1;
  animation: hl1 1s ease forwards;
  left:0;
  bottom:0;
}

@keyframes hl1 {
  0%{
    left:-10%;
    opacity:0;
  }
  100%{
    left:0%;
    opacity:1;
  }
}

.header__layer2{
  position:absolute;
  bottom:0;
  right:0;
  width:100%;
  z-index:2;
  animation: hl2 1s ease forwards;
}

@keyframes hl2 {
  0%{
    right:-10%;
    opacity:0;
  }
  100%{
    right:0%;
    opacity:1;
  }
}

.header__layer3{
  position:absolute;
  bottom:15%;
  left:15%;
  width:20%;
  z-index:3;
  animation: hl3 linear 6s infinite;
  animation-delay: 0.5s;
  opacity:0;
}

@keyframes hl3 {
  0%{
    opacity:0;
    top:20%;
  }
  50%{
    opacity:0.8;
  }
  100%{
    opacity:0;
    top:-8%;
  }
}

.header__layer4{
  position:absolute;
  bottom:40%;
  left:15%;
  width:20%;
  z-index:3;
  animation: hl4 linear 6s infinite;
  animation-delay: 3s;
  opacity:0;
}

@keyframes hl4 {
  0%{
    opacity:0;
    top:35%;
  }
  50%{
    opacity:0.8;
  }
  100%{
    opacity:0;
    top:15%;
  }
}

.scr1l1{
  position:absolute;
  left:0;
  top:0;
  z-index:5;
}

.scr1l2{
  position:absolute;
  left:0;
  bottom:0;
  z-index:5;
}

.form__grid{
  display: grid;
  grid-template-columns: 32% 32% 32%;
  grid-gap:2%;
}

.inpt{
  padding:20px;
  width:100%;
  border-radius: 6px;
  font-size: calc(0.4vw + 10px);
}

.btn__form{
  padding:20px 10px;
  width:100%;
  background-color: #72BC74;
  color:#fff;
  border-radius: 6px;
  font-size: calc(0.4vw + 10px);
}

.top__info{
  width:85%;
  margin:0 auto;
  padding:10px;
}

.top__info__grid{
  display:grid;
  grid-template-columns: 18% 25% 20% 17% 20%;
  font-size: calc(0.4vw + 8px);
  line-height: calc(0.4vw + 12px);
}

.logo{
  font-family: 'Gilroy-Black';
  font-size: calc(1vw + 14px);
  color: #72BC74;
}

.center{
  text-align: center;
}

.custom__btn{
  padding:10px 15px;
  background-color: #72BC74;
  color:#fff;
  border-radius: 6px;
  font-size: calc(0.4vw + 10px);
  transition-duration: 0.5s;
}

.custom__btn:hover{
  background-color: #3d3d3d;
  transition-duration: 0.5s;
}

.right{
  text-align: right;
}

.main__phone{
  font-family: 'Gilroy-Black';
  font-size: calc(0.4vw + 12px);
  color: #72BC74;
  padding:5px 10px;
  border:1px solid #72BC74;
  border-radius: 6px;
}

.main__container{
  width:85%;
  margin: 0 auto;
}

.icon__grid{
  display: grid;
  grid-template-columns: 33.333% 33.333% 33.333%;
}
.icon{
  width:30%;
  float:left;
}

.relative{
  position:relative;
}

.hidden__phone{
  display:block;
}

.hidden__desktop{
  display: none;
}

.price__grid{
  display:grid;
  grid-template-columns: 48% 48%;
  grid-gap:2%;
  border-radius: 10px;
}

.price__sell{
  background-color: #F4FAFC;
  display:grid;
  grid-template-columns: 33% 62%;
  grid-gap:3%;
  padding:5% 3%;
  transition-duration: 0.5s;
  border-radius: 10px;
  margin-bottom:10px;
}

.price__sell:hover{
  background-color: #90C5E5;
  transition-duration: 0.5s;
  color:#fff;
  border-radius: 10px;
}

.price__sell:hover .green{
  transition-duration: 0.5s;
  color:#CC5A66;
}

.blue__bg{
  background-color: #90C5E5;
}

.white{
  color:#fff;
}

.otzivi__grid{
  display: grid;
  grid-template-columns: 35% 65%;
}
.otziv{
  width:90%;
  margin: 0 auto;
  background-color: #fff;
  padding:10px;
  border-radius: 10px;
  -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
  -moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
  box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
  transition-duration: 0.5s;
}

.otziv:hover{
  -webkit-box-shadow: 20px 16px 8px 0px rgba(34, 60, 80, 0.2);
  -moz-box-shadow: 20px 16px 8px 0px rgba(34, 60, 80, 0.2);
  box-shadow: 20px 16px 8px 0px rgba(34, 60, 80, 0.2);
  transition-duration: 0.5s;
}

.otziv__text{
  padding:10px;
  font-size: calc(0.3vw + 10px);
  line-height: calc(0.5vw + 14px);
  min-height: 190px;
}

.otziv__name{
  text-align: center;
  font-style: italic;
}

.question__grid{
  display:grid;
  grid-template-columns: 60% 40%;
}

.stirka__animation{
  width:100%;
  position:absolute;
  top:0;
  left:0;
  z-index:2;
  animation: stirka 6s linear infinite;
  -webkit-transform-origin: 50% 43.5%;
  /*-moz-transform-origin: 100% 0;
  -o-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0;*/
}

@keyframes stirka {
  0%{
    transform: rotate(0deg);
  }
  100%{
    transform: rotate(360deg);
  }
}

.question{
  background-color: #72BC74;
  padding:20px;
  border-radius: 10px;
  color:#fff;
  width:70%;
  font-family: 'Gilroy-MediumItalic';
  font-size: calc(0.6vw + 14px);
}

.answer{
  background-color: #F4FAFC;
  padding:20px;
  border-radius: 0px 10px 10px 10px;
  width:90%;
  margin:0 0 20px 20px;
}

.slider {
  position: relative;
}

.slider__container {
  overflow: hidden;
}

.slider__wrapper {
  /*overflow: hidden!important;*/
}

.slider__items {
  display: flex;
  transition: transform 0.5s ease;
  padding:20px 0;
}

.slider_disable-transition {
  transition: none;
}

.slider__item {
  flex: 0 0 33.333%;
  max-width: 33.333%;
  user-select: none;
}

/* кнопки влево и вправо */

.slider__control {
  position: absolute;
  top: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  color: #fff;
  text-align: center;
  height: 50px;
  transform: translateY(-50%);
  background: rgba(0, 0, 0, 0.2);
}

.slider__control_hide {
  display: none;
}

.slider__control[data-slide='prev'] {
  left: 0;
}

.slider__control[data-slide='next'] {
  right: 0;
}

.slider__control:hover,
.slider__control:focus {
  color: #fff;
  text-decoration: none;
  outline: 0;
  background: rgba(0, 0, 0, 0.3);
}

.slider__control::before {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  background: transparent no-repeat center center;
  background-size: 100% 100%;
}

.slider__control[data-slide='prev']::before {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.slider__control[data-slide='next']::before {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

/* индикаторы */

.slider__indicators {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 15;
  display: flex;
  justify-content: center;
  padding-left: 0;
  margin-right: 15%;
  margin-left: 15%;
  list-style: none;
  margin-top: 0;
  margin-bottom: 0;
}

.slider__indicators li {
  box-sizing: content-box;
  flex: 0 1 auto;
  width: 30px;
  height: 5px;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  cursor: pointer;
  background-color: rgba(255, 255, 255, 0.5);
  background-clip: padding-box;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
}

.slider__indicators li.active {
  background-color: rgba(255, 255, 255, 0.9);
}

.main__container3{
  width:70%;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
}

.slider2 .slider__item {
  flex: 0 0 25%!important;
  max-width: 25%!important;
  user-select: none;
}

.marki__img{
  width:50%;
}

.grey22{
  background-color: #F3F1F2;
}

.map__grid{
  display: grid;
  grid-template-columns: 70% 30%;
}

/* Стили для подложки */
.overlay {
  /* Скрываем подложку  */
  background-color: rgba(255, 255, 255, 0.5);
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  z-index: 101;
  transition: .5s all;
}
/* Стили для модальных окон */
.modal {
  /* Скрываем окна  */
  opacity: 0;
  visibility: hidden;
  /*  Установаем ширину окна  */
  width: 80%;
  max-width: 800px;
  /*  Центрируем и задаем z-index */
  position: fixed;
  top: -100%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 102; /* Должен быть выше чем у подложки*/
  -webkit-box-shadow: 22px 25px 26px -5px rgba(0,0,0,0.46);
  -moz-box-shadow: 22px 25px 26px -5px rgba(0,0,0,0.46);
  box-shadow: 22px 25px 26px -5px rgba(0,0,0,0.46);
  /*  Побочные стили   */
  /*box-shadow: 0 3px 10px -.5px rgba(0, 0, 0, .2);*/
  text-align: center;
  padding: 30px;
  border-radius:8px;
  border:0px transparent;
  background-color: #fff;
  transition-duration: 0.5s;
}
/* Стили для активных классов подложки и окна */
.modal.active,
.overlay.active{
  opacity: 1;
  visibility: visible;
}
.modal.active{
  top: 40%;
  transition-duration: 0.5s;
}
/* Стили для кнопки закрытия */
.modal__cross {
  width: 15px;
  height: 15px;
  position: absolute;
  top: 20px;
  right: 20px;
  fill: #444;
  cursor: pointer;
}

.bottom__nav__mobile{
  display: none;
}

.back__top{
  padding:10px 15px;
  border-radius: 8px;
  color:#fff;
  background-color:#72BC74;
}

.back__top__fixed{
  position: fixed;
  bottom:20px;
  right:20px;
}

.fixed{
  position: fixed;
  bottom:0;
  left:0;
}

.bottom__nav__mobile a{
  color:#fff;
}

.modal .inpt{
  background-color: #f6f6f6;
}

.footer{
  background-color: #3d3d3d;
  color:#fff;
  text-align: center;
  padding:30px 0;
}

.footer a{
  color:#fff;
}
.otziv__modal input,textarea{
  background-color: #f6f6f6;
  padding:10px;
}

@media (max-width:1200px) {
  .top__info{
    width:95%;
    margin:0 auto;
    padding:10px;
  }
  .header__container{
    width:95%;
    margin: 0 auto;
  }
  .main__container{
    width:95%;
    margin: 0 auto;
  }
  .slider__item {
    flex: 0 0 50%;
    max-width: 50%;
    user-select: none;
  }
}

@media (max-width:890px) {
  .header__container{
    width:95%;
    margin: 0 auto;
  }
  .header__grid{
    display:grid;
    grid-template-columns: 100%;
  }
  .top__info{
    width:95%;
    margin:0 auto;
    padding:10px;
  }

  .top__info__grid{
    display:grid;
    grid-template-columns: 100%;
    font-size: calc(0.4vw + 8px);
    line-height: calc(0.4vw + 12px);
  }
  .top__info__grid .right{
    text-align: center;
  }
  .top__info__grid div{
    margin-bottom:20px;
    font-size: calc(0.8vw + 12px);
    line-height: calc(1vw + 20px);
  }
  .hidden__phone{
    display:none;
  }
  .logo{
    font-family: 'Gilroy-Black';
    font-size: calc(1vw + 28px);
    color: #72BC74;
  }
  .hidden__desktop{
    display: block;
  }
  .main__phone{
    font-family: 'Gilroy-Black';
    font-size: calc(0.4vw + 16px);
    color: #72BC74;
    padding:15px 20px;
    border:1px solid #72BC74;
    border-radius: 6px;
  }
  .icon__grid{
    display: grid;
    grid-template-columns: 100%;
  }
  .icon__grid div{
    margin-bottom:20px;
    text-align: center;
  }
  .price__grid{
    display:grid;
    grid-template-columns: 100%;
    border-radius: 10px;
  }
  .price__sell{
    margin-bottom:20px;
  }
  .slider__item {
    flex: 0 0 100%;
    max-width: 100%;
    user-select: none;
  }
  .otzivi__grid{
    display: grid;
    grid-template-columns: 100%;
  }
  .question__grid{
    display:grid;
    grid-template-columns: 100%;
  }
  .main__container3{
    width:95%;
  }
  .slider2 .slider__item {
    flex: 0 0 33.3333%!important;
    max-width: 33.3333%!important;
    user-select: none;
  }
  .back__top__fixed{
    display: none;
  }
  .bottom__nav__mobile{
  display: grid;
  grid-template-columns: 25% 25% 25% 25%;
  background-color: #90C5E5;
  min-height: 40px;
}
.map__grid{
  display: grid;
  grid-template-columns: 100%;
}
.modal .form__grid{
  display: grid;
  grid-template-columns: 100%;
  grid-gap:0;
}
.modal .form__grid div{
  margin-bottom:10px;
}
.footer{
  padding: 20px 0px 80px 0px;
}
}
